title: ""
description: |
 Design and development of custom web and desktop software applications for website backends, e-commerce platforms, management systems, and PWAs
 (Progressive Web Applications) using open source technologies that respect privacy and European digital sovereignty.
  
 Installation, configuration, and maintenance of dedicated Linux servers on-site or remotely.
  
 Installation, configuration, and maintenance of Linux desktop clients as an alternative to Microsoft Windows.

 Open source, privacy-friendly, and encrypted solutions for: email, messaging, document sharing, and password management.

